- dataset:
    id: mteb/BRIGHT
    task_id: BrightPonyLongRetrieval_default_long
    revision: c26703e6600d97c579ee2985f16cf307db13ed85
  value: 2.496
  date: '2026-03-11'
  notes: Obtained using MTEB v2.10.11
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v2.10.11
    user: mteb
- dataset:
    id: mteb/BRIGHT
    task_id: BrightPonyLongRetrieval
    revision: c26703e6600d97c579ee2985f16cf307db13ed85
  value: 2.496
  date: '2026-03-11'
  notes: Obtained using MTEB v2.10.11
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v2.10.11
    user: mteb
